h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: right;
	white-space: nowrap;
	text-decoration: none;
	background-color: #F5F5F5;
	width: auto;
	height: auto;
	padding-right: 10px;
	padding-left: 0px;
	border-top: 1px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 0px solid #000000;





}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #000000;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	vertical-align: bottom;
	white-space: nowrap;






}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin: 10px;

}
img {
	margin: 10px;




}
h3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin: 10px;
}
h4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: left;
	white-space: nowrap;
	text-decoration: none;
	background-color: #F5F5F5;
	width: auto;
	height: auto;
	padding-left: 10px;
	border-top: 1px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 0px solid #000000;
}
a:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
	margin: 0px;
}
a:visited {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
	margin: 0px;
}
a:hover {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006600;
	text-decoration: none;
	margin: 0px;
}
a:active {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
	margin: 0px;
}
.pkleinkursiv {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin: 10px;
}
